Subject: Re: Frequent Issues
From: Pritish Nandi <[email-masked]>
To: Pravesh Singh <[email-masked]>
Cc: Abhishek Kumar <[email-masked]>
Date: Fri, 20 Aug 2021 02:20:48 -0700 (MST)

Hi Pravesh, 

Thank you for sharing this. 

I will review them and come back to you. 

Regards, 
Pritish 

From: "Pravesh Singh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Abhishek Kumar" <[email-masked]> 
Sent: Thursday, August 19, 2021 8:23:26 PM 
Subject: Frequent Issues 

Hello Pritish, 

I have been getting a few tickets where the GSP 370 is not being detected in the EPOS Gaming Suite after updating the firmware. I have tried to replicate the issue but I didn't encounter any such issues. I think we should check with the rest of the team if they have any similar tickets. 

Here are the two sample tickets. 168290 & 167215 

Best Regards, 
Pravesh Singh